vm8

## Annotation Type Require

-     @Retention(value=RUNTIME)
       @Target(value=METHOD)
       @Repeatable(value=Requires.class)
      public @interface Require

- - ### Optional Element Summary

    Optional Elements
    Modifier and Type | Optional Element and Description
    --- | ---
    `java.lang.String` | `value`

- - ### Element Detail

    - #### value

          public abstract java.lang.String value

      Default:
        ""